global:
  checkNewVersion: false
  sendAnonymousUsage: false
entryPoints:
  http:
    address: :80
  https:
    address: :443
providers:
  providersThrottleDuration: 5s
  file:
    filename: /etc/traefik/traefik-dynamic.yml
  docker:
    watch: true
    endpoint: unix:///var/run/docker.sock
    swarmMode: true
    swarmModeRefreshSeconds: 15s
    exposedByDefault: false
api:
  dashboard: true
log:
  level: WARN
accessLog: {}
certificatesResolvers:
  default:
    acme:
      email: office@eox.at
      storage: /etc/traefik/acme/acme.json
      httpChallenge:
        entryPoint: http
